## bytecode 0.92.cvs.20070925

=== debian/changelog ===
bytecode (0.92.cvs.20070925) unstable; urgency=low

  * Moving to CVS snapshot because of "forMethod"
    method missing in distributed .tar.gz.

 -- Steffen Moeller <moeller@debian.org>  Tue, 25 Sep 2007 13:59:57 +0200

bytecode (0.92-2) unstable; urgency=low

  * Improved description of package.
  * The API is now contained in separate subfolder.

 -- Steffen Moeller <steffen_moeller@gmx.de>  Wed, 05 Sep 2007 01:13:07 +0200

bytecode (0.92-1) unstable; urgency=low

  * Initial release (Closes: #440816).

 -- Steffen Moeller <moeller@debian.org>  Sat, 29 Apr 2006 18:05:18 +0200
