=== debian/control ===
Source: bytecode
Section: contrib/devel
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), sun-java5-jdk|sun-java6-jdk|java2-compiler, quilt, junit
Standards-Version: 3.7.2
XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-escience/bytecode/trunk/
XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-escience/bytecode/

Package: libbytecode-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, sun-java5-jre|sun-java6-jre|java2-runtime 
Description: Java bytecode manipulation library
 The library presents itself as a collection of routines to manipulate Java
 bytecode. It allows for the dynamic creation of Java class files without
 using of Javac. Such tailored code can be used, i.e. as for the upstream's
 motivation of the BioJava developers, to generate implementations of
 Hidden Markov Models. It thus acts much like inline assembly for Java.
 .
  http://www.biojava.org

Package: libbytecode-java-doc
Architecture: all
Suggests: lynx|www-browser
Description: Documentation for the API of the Java bytecode library
 Javadoc-generated description of the bytecode API in HTML.
 .
  http://www.biojava.org
