=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


MAKE=ant

include /usr/share/quilt/quilt.make

build: patch build-stamp

build-stamp: 
	dh_testdir
	$(MAKE) dist
	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-$(MAKE) clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/bytecode.
	cp dist/bytecode*/lib/bytecode*.jar $(CURDIR)/debian/libbytecode-java/usr/share/java/
	[ -d $(CURDIR)/debian/libbytecode-java-doc/usr/share/doc/libbytecode-java-doc/api ] || mkdir -p $(CURDIR)/debian/libbytecode-java-doc/usr/share/doc/libbytecode-java-doc/api
	cp -r dist/bytecode-*/docs/* $(CURDIR)/debian/libbytecode-java-doc/usr/share/doc/libbytecode-java-doc/api

# Build architecture-dependent files here.
binary-arch:
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installman debian/bytecode.3
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install configure
