## bytecode 0.92.svn.20090106

=== debian/changelog ===
bytecode (0.92.svn.20090106-3) unstable; urgency=medium

  * Team upload.
  * Secure URI in Homepage
  * Add fake watch file
  * d/rules is not an example
  * Remove outdated hints to some SVN version - seems the source code
    simply vanished from the internet
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2025 18:29:16 +0100

bytecode (0.92.svn.20090106-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:49:13 +0100

bytecode (0.92.svn.20090106-2) unstable; urgency=low

  [ Andreas Tille ]
  * Use Homepage field instead of putting this information into
    long description.
  [ Team upload - O. Sallou ]
  * d/compat, d/patches: Use compat 9 (Closes: #817385).
  * Move package to pkg-java repository and team
  * d/rules, d/control: switch to debhelper

 -- Olivier Sallou <osallou@debian.org>  Tue, 21 Jun 2016 11:00:58 +0100

bytecode (0.92.svn.20090106-1) unstable; urgency=low

  * Updated copyright information (LGPL version 2.1).

 -- Steffen Moeller <moeller@debian.org>  Tue, 06 Jan 2009 00:39:15 +0100

bytecode (0.92.svn.20090101-1) UNRELEASED; urgency=low

  * Now building with openjdk, just like BioJava.

 -- Steffen Moeller <moeller@debian.org>  Thu, 01 Jan 2009 23:01:35 +0100

bytecode (0.92.svn.20080915-1) unstable; urgency=low

  * Now truly becoming a regular (non-native) package
  * Almost lintian-clean

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Sep 2008 09:52:25 +0200

bytecode (0.92.svn.20080914) unstable; urgency=low

  * fixed missing build dependency to ant (Closes: #498584)
  * Updating to latest upstream source
  * Correcting erroneous specification as native package
  * Added get-orig-source target to debian/rules
  * Many thanks got to Onkar Shinde for reporting these issues
    and for preparing a smooth transition to Ubuntu.

 -- Steffen Moeller <moeller@debian.org>  Sun, 14 Sep 2008 12:43:03 +0200
