=== debian/control ===
Source: bytecode
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               junit,
               ant,
               javahelper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/bytecode
Vcs-Git: https://salsa.debian.org/java-team/bytecode.git
Homepage: https://www.biojava.org

Package: libbytecode-java
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         default-jre,
         ${java:Depends}
Description: Java bytecode manipulation library
 The library presents itself as a collection of routines to manipulate Java
 bytecode. It allows for the dynamic creation of Java class files without
 using of Javac. Such tailored code can be used, i.e. as for the upstream's
 motivation of the BioJava developers, to generate implementations of
 Hidden Markov Models. It thus acts much like inline assembly for Java.

Package: libbytecode-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: lynx|www-browser
Description: Documentation for the API of the Java bytecode library
 Javadoc-generated description of the bytecode API in HTML.
