=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with javahelper


override_dh_install:
	# Add here commands to install the package into debian/bytecode.
	#cp dist/bytecode*/lib/bytecode*.jar $(CURDIR)/debian/libbytecode-java/usr/share/java/
	[ -d $(CURDIR)/debian/libbytecode-java-doc/usr/share/doc/libbytecode-java-doc/api ] || mkdir -p $(CURDIR)/debian/libbytecode-java-doc/usr/share/doc/libbytecode-java-doc/api
	cp -r dist/bytecode-*/docs/* $(CURDIR)/debian/libbytecode-java-doc/usr/share/doc/libbytecode-java-doc/api
